@import url('http://images1.ecarlist.com/sites/templates/common/css/base.css');

body { margin: 0; padding: 0; font-family: Tahoma; font-size: 12px; color:#222; background:#B1B2BB url(http://www.koonssterlingford.com/assets/images/BG/background_slice_blue.jpg) repeat-x; background-attachment: fixed; }
.clar { margin: 0; padding: 0; clear:both; }
a { color: #000; text-decoration:underline; }
a:link {}
a:hover { color: #000; text-decoration:none; }
a:visited {}
a:active { outline:none; }
a:focus { outline-style: none; }
.color_pri { color: #000 !important; }
.color_sec { color: #000 !important; }

#right p, #financeLeft p, #notify_middle p { font-size:12px; line-height: 16px; color:#444;  }
#right h2, #financeLeft h2, #notify_middle h2 { color:#333; font-size:22px; margin: 0 0 10px; padding: 0; }

#page_bkgd { width:100%; margin: 0; padding: 0; background: url(http://www.koonssterlingford.com/assets/images/BG/background_top.jpg) repeat-x center top; position: absolute; top:2px; height:135px; z-index: 0; }
#wrapper { margin: 0; padding: 0; position: relative; }
#header { width:920px; height:80px; margin: 3px auto 0; padding: 0; background: url(http://www.koonssterlingford.com/assets/images/banner/Koons_Banner.jpg) no-repeat center top; }
#header h1 { float:left; padding: 7px 0 0 6px; margin: 0; }
#header h1 a { display:block; width:353px; height:70px; text-indent: -9000px; }

#priNav { width:950px; height:40px; margin: 3px auto 0; padding: 0; list-style-type: none; background: url(http://koonssterlingford.com/navigation/images/middle.jpg) repeat-x center top }
#priNav li { float:left; margin: 0; padding: 0 1px 0 0; font-family: Verdana; /*background: url(http://koonssterlingford.com/navigation/images/2-middle.jpg) no-repeat right top;*/ background: url(../images/navdiv.gif) no-repeat right top; }
#priNav li.last { background: none; padding: 0; }
#priNav li a { display: block; height:40px; line-height: 40px; width:135px; text-align: center; font-size: 12px; font-weight: bold; font-family: Verdana; text-transform: uppercase; text-decoration: none; color:#fff; }
#priNav li.last a { width:134px; }
#priNav li a:hover { background: url(http://koonssterlingford.com/navigation/images/2-middle.jpg) repeat-x left top; color:#00ffff; }

#priNav li ul { display: none; }
#dropmenudiv, #dropmenudiv_firefox { background:#20225f; padding: 0; margin: -1px 0 0; font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;  }
#dropmenudiv a, #dropmenudiv_firefox a { border-bottom:none; background:url(http://www.koonssterlingford.com/navigation/images/3-middle.jpg) repeat-x left center; color:#fff; font-weight: normal; margin:0px; text-indent: 0; text-decoration:none;  height:30px; line-height:30px; padding: 0; font-size:8pt; font-family: Verdana; text-align: center; }
#dropmenudiv a:hover, #dropmenudiv_firefox a:hover { background:url(http://www.koonssterlingford.com/navigation/images/4-middle.jpg) repeat-x left center; color:#00ffff; font-weight: normal; }

#outerframe { width:936px; margin: 11px auto 0; padding: 13px 15px; background:#1d2093 url(http://koonssterlingford.com/assets/images/BG/center_frame.jpg) repeat-x left top }
#main_content { border:2px solid #ccc; background:#eee url(http://koonssterlingford.com/assets/images/BG/center_bg.jpg) repeat-x left top; min-height: 400px; padding: 10px; }

#footerNav { margin: 0; padding: 0; list-style-type: none; text-align:center; }
#footerNav li { display: inline; font-size: 10px; font-family: Verdana; margin: 0; padding: 0 5px; border-right:1px solid #fff; line-height: 15px; }
#footerNav li.last { border:none; }
#footerNav li a { color:#fff; text-decoration:none; font-weight: bold; }
#footerNav li a:hover { color:#ed1b23 }

#ec_footer { margin: 3px 0 20px; padding: 0; list-style-type: none; text-align:center; }
#ec_footer li { display: inline; font-size: 9px; font-family: Verdana; margin: 0; padding: 0 5px; border-right:1px solid #ccc; line-height: 15px; color:#ccc; }
#ec_footer li.last { border:none; }
#ec_footer li a { color:#ccc; text-decoration:none; font-weight: bold; }
#ec_footer li a:hover { color:#ed1b23 }

#logoplacer { margin: 30px auto 0; padding: 0; width:112px; }
a#ecarlist { display:block; width:112px; height:26px; margin: 0; padding: 0; text-indent: -9000px; background: url(../images/ecarlist.png) no-repeat left top; }
a#ecarlist:hover { background-position: right top; }

.footer-main {
	padding: 10px;
	text-align: center;
}
.dt-footer {
	margin: 20px 0 0;
	color: #ccc;
}
.dt-footer a {
	color: #ccc;
}
.dt-footer a:hover {
	color: #ed1b23;
}


/* #################################################
###              #=common forms                  ###
################################################ */

#site_logoSection { display:none; }
.spacer { height:5px; }
#sidebar_address { margin: 0 0 10px; padding: 5px; background:#f9f9f9; border:1px solid #e8e8e8; }
#sidebar_address_head { font-size:14px; padding-left:10px; padding-top:10px; color:#333; }
#sidebar_address .floatleft p { font-size:10px; color:#333; }
#sidebar_address .floatleft { padding-left:10px; margin-bottom:15px; margin-top:10px; }
#sidebar_address #getdirections { margin-top:10px; margin-bottom:10px; margin-left:15px; }
#sidebar_address a#getdirections:hover { color:#000; }

#dealer_contact { margin: 0 0 10px; padding: 5px; background:#f9f9f9; border:1px solid #e8e8e8; font-size:11px; font-weight: bold; color:#000; }
#contact_small h2 { color:#333; font-size:18px; margin: 10px 0 0 8px; }
#dealer_contact ol { padding: 15px 2px 10px 8px }
#dealer_contact #contact_small { width:auto; }
#dealer_contact  .input_element { font-size:12px; margin-bottom: 15px; border:1px solid:000; }
#dealer_contact textarea { font-size:12px; margin-bottom: 15px; }
#contact_small li { clear:both; }

#contact_small .input_element { width:152px !important; padding: 3px; font-size: 12px; }

/* ###################################################
###                 #inventory                     ###
################################################### */

#inventory h3.non_expandable_menuheader { color:#333; font-size:12px; margin: 0 0 3px 6px; }
#inventory_v2_sidebar_filters h2 { font-size:18px; font-weight: bold; margin: 3px 0 0 6px; }

/* Search Filter List Container Boxes */
#leftColumn .filterList { background:#dadada url(../images/filterlist_tile.png) repeat-x center top; border:2px solid #ddd; margin: 5px 0; padding-bottom: 10px; }
#leftColumn #inventory_v2_sidebar_filters .filterList h3 { padding:5px 0 5px 10px; color:#010000; }
#leftColumn .filterList ul {}
#leftColumn .filterList ul li { color:#6c6c6c; }
#leftColumn .filterList ul li a { color:#6c6c6c; background: url(../images/arrow_black.gif) no-repeat 2px center; padding:0 2px 0 12px;  }
#leftColumn .filterList li a:hover { color:#fff; background:#000 url(../images/arrow_white.gif) no-repeat 2px center; }
#leftColumn .filterList span a { float: left; margin: 10px 10px 0; background: #e8e8e8; border:1px solid #ccc; padding: 2px 10px; color:#333; }
#leftColumn .filterList span a:hover { color:#000; }

/* Current Filters Box */
#leftColumn #currentFilters { background:#dadada url(../images/filterlist_tile.png) repeat-x center top; border:2px solid #ddd; margin: 5px 0 10px; padding: 10px; border-radius:5px;	-moz-border-radius:5px;	-webkit-border-radius:5px; }
#leftColumn #currentFilters p { font-size:12px; color:#fff; margin: 3px 0; }
#leftColumn #currentFilters p a { color:#fff; }
#leftColumn #currentFilters p a:hover { color:#fff; text-decoration: underline; }
#leftColumn a.clearFilterCpo { color:#333; }
#leftColumn a.clearFilterCpo:hover { text-decoration: underline; }

/* contact form */
#inventory_v2_sidebar_contact { background:#dadada url(../images/filterlist_tile.png) repeat-x center top; border:2px solid #ddd; margin: 0 0 10px; font-size:11px; font-weight: bold; color:#000; padding: 0 0 10px; }
#inventory_v2_sidebar_contact ol { padding: 15px 2px 10px 8px }

/* vehicle finder button */
a#vehicle_v2_notify_button { display:block; width:210px; height:97px; margin: 10px 0; padding: 0; text-indent: -9000px; background: url(../images/finder.png) no-repeat center top; }
a#vehicle_v2_notify_button img { display:none; }

/* search and sort bars */
#rightColumn #searchBar { background:#3e407d url(../images/bartile.png) repeat-x center center; color:#fff; margin: 0 0 10px; }
#rightColumn #sort_bar { background:#3e407d url(../images/bartile.png) repeat-x center center; color:#fff; }
#rightColumn #sort_bar a { color:#fff; text-decoration: none; }
#rightColumn #sort_bar a:hover { text-decoration: underline; }

#rightColumn .inventory_v2_row { border-bottom:  1px dotted #3f3727; padding: 0 0 10px; margin: 10px 0; }
.inventory_v2_details_wrap .inventory_v2_details {width: 64%;}
.inventory_v2_details_wrap .inventory_v2_price {width: 34%;}
#rightColumn .inventory_v2_details li { color:#333; }
#rightColumn .inventory_v2_details_links li a { color:#666; }
#rightColumn .inventory_v2_price_right > .price_title { color:#333; line-height: 27px; }
#invContact {float: right; margin-bottom: 10px;}


#vehicleDisclaimer p { font-size:11px; line-height: 16px; color:#444; font-family: "HelveticaNeue", "Helvetica Neue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }


/* ###################################################
###                   #vehicle                     ###
################################################### */

#similarVehicles h3 { font-size:18px; font-weight: bold; margin: 3px 0 0 6px; }
#similarVehicles .similarVehicle { background:#dadada url(../images/filterlist_tile.png) repeat-x center top; border:2px solid #ddd; margin: 10px 0;  padding: 8px; }
#similarVehicles .similarVehicle a { width:49%; }
#similarVehicles .similarVehicle ul { width:48%; }
#similarVehicles .similarVehicle li { color:#333; }
#similarVehicles .similarVehicle li a { color:#333; text-decoration: none; width:auto }
#similarVehicles .similarVehicle li a:hover { text-decoration: underline; }
#similarVehicles .similarVehicle li.simCar_pricelabel { font-size: 9px; }


#vehicle_v2_sidebar_links { background:#dadada url(../images/filterlist_tile.png) repeat-x center top; border:2px solid #ddd; margin: 5px 0; padding-bottom: 10px; }
#vehicle_v2_sidebar_links p { padding:5px 0 5px 10px; color:#010000; }
#vehicle_v2_sidebar_links ul {}
#vehicle_v2_sidebar_links li { color:#6c6c6c; }
#vehicle_v2_sidebar_links li a { color:#6c6c6c; background: url(../images/arrow_black.gif) no-repeat 2px center; padding:0 2px 0 12px; }
#vehicle_v2_sidebar_links li a:hover { color:#fff; background:#000 url(../images/arrow_white.gif) no-repeat 2px center; }

#vehicle #vehicle_topbar { background:#3e407d url(../images/bartile.png) repeat-x center center; color:#fff; margin: 0 0 10px; }
#vehicle #vehicle_topbar a { color:#fff; text-decoration: none; }
#vehicle #vehicle_topbar a:hover { text-decoration: underline; }
#vehicle #vehicle_topbar_right ul { margin-top: 0; }
#vehicle #searchBar { background:#3e407d url(../images/bartile.png) repeat-x center center;  border:none;}

h1#vehicle_title { font-size:22px; line-height: 26px; }
.ip_dottedLine { height:20px; background: url(../images/dottedLine.gif) repeat-x center center; }
#vehicle .gray_ten { color:#7f7f7f; font-size:13px; }
#vehicle .price_line_1 { font-size:28px; line-height: 28px; font-weight: bold; }

#vehicle_contact {}
#vehicle_contact span { color:#333; font-size:16px; }
#vehicle_contact a { color:#0049ab; }

#vehicle #vitalsContainer li { font-size:10px; color:#8a8a8a; }
#vehicle #vitalsContainer li strong { color:#4c4c4c; }

#vehicle_mainPhoto { width:287px; }
#picShadow #carimg { border:1px solid #cacaca; }
/* 
#picShadow #carimg { border:3px solid #fff; box-shadow: 1px 1px 2px #444; -moz-box-shadow: 1px 1px 2px #444; -webkit-box-shadow: 1px 1px 2px #444; }
*/
#vehicle #media_center_links { margin: 10px 0 0; }
#vehicle_thumbs { background:#f9f9f9; border:1px solid #e8e8e8; margin-bottom: 5px; }
a#viewMorePhotos { background:#f9f9f9; border:1px solid #e8e8e8; padding: 5px; font-size: 11px; border-top:1px solid #f9f9f9; }

#customer_tools li { clear:both; }
#customer_tools_content_wrapper form.validation label  { font-size:12px; margin: 0 0 2px; }
#customer_tools_vehicle_offer .customer_tools_right_right li label { margin-right: 10px; }
p#trade_offer_subject { float:left;}

.customer_tools_left { float:left; width:172px; }

#vehicle #dealerboxName { padding-top:5px; font-size:14px; }
#vehicle .dealerboxAdd { font-size:12px; }
#vehicle #dealerboxPhone { font-size:12px; font-weight:bold; padding-top:10px; padding-bottom:10px; }
#vehicle #dealerboxMap a { font-size:12px; color:#333; font-weight: bold; text-decoration:none; }
#vehicle #dealerboxMap a:hover { text-decoration:underline; }

#vehicle .vctTabs_container li a { color:#000; }
#vehicle .vctTabs_container li a:hover { text-decoration: underline; }
#customer_tools_vehicle_trade_bid .trade_bid li:first-child { margin: 0 0 15px 10px; font-weight: bold; }
#vehicle .vctAddress_dealerboxName { margin-bottom: 0; }
#vehicle .vctAddress_dealerboxPhone  { font-size:18px; }
#vehicle .vctAddress_dealerboxAdd { line-height: 16px; }

.carfax_highlights_right li { color:#333 !important; }

.chat_icon {text-align:center;}


.appraisal_custom h3 { margin-bottom: 10px; font-size: 16px; color: #444; }
.appraisal_custom p { padding: 1px 35px 20px; text-align: justify; line-height: 1.3; }
.appraisal_button { background: #3E407D; color: #fff; font-weight: bold; padding: 4px 15px; text-decoration: none; margin: 25px; }
.appraisal_button:hover { color: #ccc; background: #585BA7; }

#Koons_Banner {margin-top: -8px; margin-left: -8px;}

.vin_popup {display: none}
.vin_popup h3 {font-size: 18px; margin: 10px 0px; text-align:center;}
.vin_popup p {padding: 10px 15px 20px; text-align: left; line-height: 22px; font-size: 14px; font-weight: normal}
.vin_popup a {
display:block;
width: 125px;
height: 35px;
background:#2D96CD;
border-radius: 5px;
color: #fff;
line-height: 35px;
text-align:center;
margin: 0px auto;
text-decoration: none;
}

.vin_popup {
	width: 300px;
	height: 397px;
	border: 2px solid #666;
	background: #fff;
}

.vin_popup .close {
	display:block;
	width: 30px;
	height: 30px;
	background: url('http://images1.ecarlist.com/sites/images/close_button.png') no-repeat;
	float: right;
	margin: -8px -8px 0px 0px;
	cursor: pointer;
}

.vin_link_btn {cursor:pointer}
